# Exercise 7-2 Restaurant Seating
# Learning Objective: Asking for input & utilize an if statement for response. 

party = input("How many people are in your party? \n")

if int(party) > 8: 
    print("Sorry, there's currently a wait list for that many people. \nPlease wait..")
else:
    print("Your table is ready!")